# mysqlpp::SecureAuthOption Class Reference

Enforce use of secure authentication, refusing connection if not available. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::SecureAuthOption:

[legend]
Collaboration diagram for mysqlpp::SecureAuthOption:

[legend]
List of all members.

## Detailed Description

Enforce use of secure authentication, refusing connection if not available.

The documentation for this class was generated from the following file:

- options.h